LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XModuleUIConfigurationManager2.idl File Reference
`import "com/sun/star/ui/XUIConfigurationManager.idl";`
`import "com/sun/star/ui/XUIConfigurationPersistence.idl";`
`import "com/sun/star/ui/XModuleUIConfigurationManager.idl";`
`import "com/sun/star/ui/XUIConfiguration.idl";`

Go to the source code of this file.

## Classes
interface | XModuleUIConfigurationManager2
| Provides a unified interface for the ModuleUIConfigurationManager service. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.